rt-ldapimport(8)

NAME
rt-ldapimport - Import user attributes from an LDAP directory

SYNOPSIS
  rt-ldapimport [--import]

DESCRIPTION
See RT::LDAPImport for configuration instructions.

OPTIONS

"--import"
    Without this flag, merely does a dry-run of the import.

"--verbose"
    Log more data when importing.

"--quiet"
    Only print warnings/errors in --import mode.

"--no-users"
    Skip user import.

"--no-groups"
    Skip group import.